Atualização de segurança disponível para o ColdFusion Builder

Data de lançamento: 13 de dezembro de 2016

Identificador de vulnerabilidade: APSB16-44

Prioridade: 2

Número CVE: CVE-2016-7887

Plataformas: Windows, Linux e Macintosh

Resumo

A Adobe lançou uma atualização de segurança para o ColdFusion Builder para as plataformas Windows, Linux e Macintosh. Esta atualização resolve uma importante vulnerabilidade que poderia levar à divulgação indesejada de informações (CVE-2016-7887).

Versões afetadas

Produto Versões afetadas Plataforma
ColdFusion Builder

Atualização 2 de 2016 e versões anteriores

3.0.3 e versões anteriores

Windows, Linux e Macintosh
3.0.3 e versões anteriores

Para obter mais informações sobre o ColdFusion Builder, consulte esse recurso

Solução

A Adobe classifica essa atualização com a seguinte prioridade e recomenda que os usuários atualizem suas instalações para a versão mais recente:

Produto Versão atualizada Plataforma Classificação de prioridade Disponibilidade
ColdFusion Builder 2016 Atualização 3 Windows, Linux e Macintosh 2 Nota técnica
ColdFusion Builder 3.0 3.0.3 Hotfix Windows, Linux e Macintosh
2 Nota técnica

Detalhes da vulnerabilidade

Esta atualização resolve uma importante vulnerabilidade que poderia levar à divulgação indesejada de informações (CVE-2016-7887).

Agradecimentos

A Adobe gostaria de agradecer a Alexander Hass da Hass IT-Consulting por reportar esse problema (CVE-2016-7887) e por trabalhar com a Adobe para ajudar a proteger nossos clientes.